
		


	

	
	
		
		
	

 html, body  { height:100%; margin:0px; }
 #contact { display:none; }
 div, table { position:relative; }
 #dtCredits { display:none; }
 h1 em,h2 em,h3 em,h4 em,h5 em,h6 em,a em{display:none;}

 img { border:none; }
 :focus { outline: 0; }
 .clear { clear:both; }
 hr { border:none; color:#f0f1f1; background-color:#f0f1f1; height:2px; }
 blockquote { background:#f0f1f1; margin-left:10px; width:90%; padding:10px; }
 .autotext-default { color:#9c9c9c !important; }

 h1, h2, h3, h4, h5, h6 { font-family:'trebuchet ms'; font:normal; color:#113b75; }
 h1 { font-size:25px; }
 h2 { font-size:22px; }
 h3 { font-size:18px; }
 h4 { font-size:16px; }
 h5 { font-size:14px; }
 h6 { font-size:12px; }

 body { background:#fff; font-family:'trebuchet ms'; font-size:13px; color:#006666; line-height:150%; min-width:1012px; }

 .clear { clear:both; }
 
 tr.even { background-color:#fafafa; }
 tr.odd { background-color:#ececec; }

 .slideshow { list-style:none; margin:0; padding:0; }
 	.slideshow div { width:100%; display:none; }
 
 .faq { list-style:none; padding:0; margin:0; }
 .faq li { background:#f1f1f1; cursor:pointer; padding:10px; margin-bottom:10px; font-weight:bold;  border:1px solid #aaaaaa; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
 .faq li ul { display:none; list-style:none; margin:0; padding:0 0 0 10px; }
 .faq li ul li { border:none; font-weight:normal; }
 
 .content-center a.heading { font-size:19px; font-family:'trebuchet ms'; font-weight:bold; color:#2E2E2E; display:block; text-decoration:none; border:none; }
 .content-center a.heading:hover { background:#F2F2F2; }

 
 #wrapper { height:100%; }
 #header { background:#5e956b url(/files/88999FFD-798C-4BC3-BAE4-2B3D18220453--646F667F-B2F4-420B-B302-29F2F1477D49/top-banner.jpg) no-repeat right; height:100px; border-bottom:1px solid #fff; }
 #menubar {	background:#113b75; height:28px; }

	ul#menu1 { float:right; position:relative; z-index:2; margin:0; padding:0; display:table; text-transform:uppercase; }
	ul#menu1 li { float:left; text-align:center; margin:0; list-style:none; padding:0px; border-right:1px solid #ececec;  }
	ul#menu1 > li:last-child { border-right:none; }
	ul#menu1 li a { display:block; padding:4px 12px 4px 12px; color:#fff; text-decoration:none; font-weight:bold; font-size:12px; }
	ul#menu1 li a:hover { display:block; color:#fff; background:#60956a; }
	ul#menu1 li a.active { display:block; color:#fff; background:#98aac3; }
	
	ul#menu1 li ul { margin:0 0 0 0; padding:0; display:none; z-index:2; }
	ul#menu1 li ul li { float:none; padding:0; margin:0 0 0 -2px; border:1px solid #cdcdcd; text-align:left; }
	ul#menu1 li ul li a { display:block; color:#fff; border:0; padding:4px 10px 4px 10px; background:#60956a; text-decoration:none; font-weight:bold; font-size:12px; height:auto; }
	
	ul#menu1 li ul li ul {  margin:-20px 0 0 0; padding:0 0 0 0; border:1px solid #297ec3; border-bottom-width:0; display:none; }
	ul#menu1 li ul li ul li{ float:none;  border:0;  border-bottom:1px solid #cdcdcd; }
	ul#menu1 li ul li ul li a { display:block; color:#fff; background:#60956a; }

 #banner { height:244px; border-bottom: 16px solid #113b75; background:url(/files/88999FFD-798C-4BC3-BAE4-2B3D18220453--C705A2AB-A69F-4EE5-81F0-7D8E8E123F4B/header-right.jpg) no-repeat right; }
 	.bannertext { position:absolute; display:table; top:0px; left:710px; height:244px; width:30%; vertical-align:middle; } 
 	.bannertext span { display:table-cell; vertical-align:middle; color:#113B75; font-size:18px; line-height:30px; }

 #content { width:100%; text-align:left; }
	.content-left { line-height:130%; width:180px; background:#60956a; color:#fff; font-size:12px; padding:10px; min-height:500px; vertical-align:top; }	
	.content-left h1, .content-left h2, .content-left h3 { color:#fff; }
	
	.content-right { line-height:130%; width:180px; background:#60956a; color:#fff; font-size:12px; padding:10px; min-height:500px; vertical-align:top; }
	.content-right h1, .content-right h2, .content-right h3 { color:#fff; }
	
	.content-center	{ width:auto; padding:10px 30px 0 30px; min-height:500px; vertical-align:top; }
 
 #affiliations { margin-top:20px; padding-top:20px; border-top:2px solid #f0f1f1; }
 
 #footer { font-size:10px; text-align:center; padding-top:20px; }
 
 
hr { background:#f0f1f1; height:2px; color:#f0f1f1; border:none; }

/* Main Link Colors */
a { color:#398e4b; text-decoration:underline; }
a:hover { color:#398e4b; text-decoration:none; }

/* Background Colors */
.BackColor { background-color:#645433; }
.FrontColor { background-color:#d4e2ec; }
.SponsorColor { background-color:#d6e1d6; }
.Background { background-color:#fff; }
.Search1 { background-color:#f1f9ed; }
.Search2 { background-color:#f2f3f2; }

 h1, h2, h3, h4, h5, h6 { font-family:'trebuchet ms'; font:normal; color:#113b75; }
 h1 { font-size:25px; }
 h2 { font-size:22px; }
 h3 { font-size:18px; }
 h4 { font-size:16px; }
 h5 { font-size:14px; }
 h6 { font-size:12px; }

.Headings { font-size:13px; font-family:'trebuchet ms'; font:bold; color:#656565; text-decoration:none; }
.Bodies { font-size:13px; font-family:'trebuchet ms'; color:#006666; }
.BackColorTxt { font-size:13px; font-family:'trebuchet ms'; font:bold; color:#FFFFFF; }
.FrontClrText { font-size:11px; font-family:'trebuchet ms'; color:#000000; }

/* Button Colors */
input[type=button], input[type=submit], .Button { padding:10px; font-size:12px; font-family:'trebuchet ms'; color:#fff; border:3px solid #fff; background:#9ab0cb; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; } 

/* Field Colors */
input[type=text], input[type=password], textarea, select, .Fields { padding:3px; font-size:13px; font-family:'trebuchet ms'; border:2px solid #d3d5d6; color:#323232; background-color:#eff3f6; }
.FieldsReq { border:1px solid #316bc8; }

/* Border Color */
.Borders { border:3px solid #fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:11px; font-family:'trebuchet ms'; }

/* Table colors */
table.user { background-color:#003a66; border:none; }
table.user tr { font-size:11px; font-family:'trebuchet ms'; color:#000000; background-color:#eef4f0;}
table.user tr.tblHead td  { font-size:11px; font-family:'trebuchet ms'; color:#000000; background-color:#e5e8e8;}
table.user td.tblHead { font-size:11px; font-family:'trebuchet ms'; color:#000000; background-color:#e5e8e8;}
table.user td { font-size:11px; font-family:'trebuchet ms'; color:#000000; }

/* Field Required Color */
.Required { color:#0a69c1; }



	
